.notify-message {background: #e9e9e9 !important; color: #3f3f3f !important; opacity: 0.9 !important; border: solid 1px #d0cfce !important;}
.notify-message .jGrowl-message a, .notify-message .jGrowl-message a:hover {color: #3f3f3f !important;}
.jGrowl-close {background: #dadada !important; color: #3f3f3f !important;}
.jGrowl-close:hover {color: #3f3f3f!important; background: #cdcdcd !important;}
.jGrowl-date {border-top: 1px solid #3f3f3f !important;}
.jg-mention {  border-left: solid 10px #666666 !important;} 
.jg-message {  border-left: solid 10px #e7a920 !important;} 